/*CSS I.Com Multimedia*/

@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;700&display=swap');



/*marzo2023*/

.moduletablestudenti {text-align: center;padding: 0 20px;}


/*novembre2021*/

.frontpage div.mod-languages a {color: #fff;}
.sm-btn-913:before {display:none;}
strumento {font-size: 16px;font-weight: lighter;display: block;}
.vevmodupcomingdata {text-transform: uppercase;}
.vev-ev-det-map-cont {display:none;}
.vev-ev-det-multiprices {display:none;}

div.acym_posttext {font-size: small;}
td.acyfield_1.acyfield_text,td.acyfield_2.acyfield_text,td.acyfield_4.acyfield_text,td.acysubbuttons {border-bottom: 0px dotted #e5e5e5;padding: 10px 0;}
select, textarea, input[type="text"], input[type="password"], input[type="url"], input[type="email"] {width: 90%;}

.frontpage #gkBottom8 .box {padding: 0;text-align: left;background:rgba(226, 226, 226, 0.18);}
#gkBottom8 .box {background:rgba(226, 226, 226, 0.18);}

div.switch {max-width: 46%;float: left;width: 46%;text-align: center;border: 1px solid #ddd;font-size: 30px;padding: 30px;margin: 20px;}

a.passati {max-width: 46%;float: left;width: 46%;text-align: center;border: 1px solid #ddd;font-size: 30px;padding: 30px;margin: 20px;}

a.futuri:hover {background: #b74289;color: #fff;}
a.passati:hover {background: #b74289;color: #fff;}

a.futuri {max-width: 46%;float: left;width: 46%;text-align: center;border: 1px solid #ddd;font-size: 30px;padding: 30px;margin: 20px;}

span.passati:before {font-family: FontAwesome;content: '\f177';margin-right: 10px;}
span.futuri:after {font-family: FontAwesome;content: '\f178';margin-left: 10px;}

/**/


span.acymailing_unsub a {color: #f5f5f5!important;}
span.acym_unsubscribe {color: #f5f5f5!important;}

div.mod-languages a {color: #b74289;}
div.mod-languages a:hover {color:#000;}


div#n2-ss-3 .nextend-thumbnail-default .n2-caption-overlay a {color:#fff;}
div#n2-ss-3 .nextend-thumbnail-horizontal .nextend-thumbnail-scroller .nextend-thumbnail-scroller-group > div a {color:#fff;}
div#n2-ss-4 .nextend-thumbnail-horizontal .nextend-thumbnail-scroller .nextend-thumbnail-scroller-group > div a {color:#fff;}

a.torna {background: #772b59;color: #fff;padding: 8px;font-weight: 100;font-size: small;margin: 20px 0;display: inline-block;}
a.torna:hover {color:#fff;}
a.torna:before {content: '\f053';font-family: FontAwesome;margin-right: 10px;}
.dropfiles-content.dropfiles-content-tree .categories-head {padding: 0px 0 !important;}
body.frontpage.sm-container #gkLogo img {max-width: 300px;}
#gkHeaderNav {width: 100%;}
body.frontpage.sm-container #gkLogo {margin-top: 46px;margin-left: 46px;}
#gkLogo {margin-top: 16px;margin-left: 16px;}
.vevmodup-effect p {opacity: 1;}
.vevmodupcoming-price-lb:hover {transform:none;}
body.frontpage #gkBottom1 .box .header {font-size: 40px;}


body.frontpage.sm-container #gkTop1 .igui-scope img {width: 100.9%;max-width: 101%;}
body.frontpage.sm-container #gkTop1 {padding: 0px;}
body.frontpage.sm-container #gkTop1 .ig-thumb-scroller-main-below {padding-top: 0px;}
body.frontpage.sm-container #gkTop1 .igui-scope ul {margin-bottom: 0px;}
body.frontpage.sm-container #gkTop1 .ig-gallery-wrapper {display: -webkit-box!important;}
body.frontpage.sm-container #gkHeader h4 a {color:#fff;}


.ig-slider-items li {line-height: 0;padding: 0px 0;}
div.box.bicolore.gkmod-1 .igui-position-bottom {top: 10%;text-align: left;left: 14%;color: #fff;}

div.box.menu.gkmod-1 li.active {background: #772b59;}
div.box.menu.gkmod-1 li.active a {color: #fff;}
body.frontpage.sm-container #gkTop1 .gkPage {max-width: 100%;}

a.casa {display:none;}
.off-menu_913 .sm-icon {width: 100%;}
/*h1,h2, .itemView h1 {font-family: 'Playfair Display';}*/
p.zero {margin:0px;}
body,
body.frontpage h4,
h3,
h1,h2, .itemView h1,
.vevmodup-readmore a,
.readon,
h4, h5, h6 button, .button, #gkLogo, input[type="submit"], input[type="button"], select, textarea, input[type="text"], input[type="password"], input[type="url"], input[type="email"], .box.border1 .header, .box.border2 .header, .box.newsletter .header, .one-page-layout h2, .one-page-layout h3, article header h1, article header h2, .category .itemView h2, .itemComments h3, dl#tabs dt.tabs span h3, dl.tabs dt.tabs span h3, .pane-sliders .panel h3, #article-index h3, .contact-form .gkCols h3, .gk-menu .gkCols h3, .item-content h1, .item-content h2, .item-content h3, .item-content h4, .item-content h5, .item-content h6,
.campaigndetailsdonationpage
{font-family: 'Lato', sans-serif;}

div.box.menu.gkmod-1 h3 {font-size: 40px;font-weight: 400;letter-spacing: -1px;}
div.box.menu.gkmod-1 h3:before {content: url('https://www.albamusicfestival.com/images/elementi/bande.png');display: table;position: absolute;margin-top: 6px;margin-left: -60px;}
div.box.menu.gkmod-1 li {display: inline-block;text-transform: uppercase;border: 1px solid #ddd;margin-right: 10px;padding: 10px;margin-bottom: 10px;font-size: 12px;}
div.box.menu.gkmod-1 li a:before {content: '\f008';font-family: FontAwesome;margin-right: 10px;}

div.item-pagevideo h1 {font-size: 30px;letter-spacing: 0;font-weight: 100;}
#itemListLeading {margin-top: 30px!important;}
div.box.rassegnequadrotti.gkmod-1 h4 {font-size: 30px;font-weight: 600!important;letter-spacing: -0.7px;padding-right: 10px;}
.nspArt .nspInfo {padding: 0px 0;}
div.readon-button-wrap a.readon-button {padding-bottom: 50px;display: block;}
div.box.videohome5.gkmod-1 {padding: 90px 0 80px!important;}
div.box.videohome5.gkmod-1 .ig-thumb-text_below {text-align: left;}
div.box.videohome5.gkmod-1 .ig-thumb-text_below h4 {color: #444;}
div.box.videohome5.gkmod-1 img.ig-thumbs-grid-image.igui-transition-scale-up.igui-transition-opaque {opacity: 1;}
div.box.videohome5.gkmod-1 h3 {font-size: 40px;padding-bottom: 40px;}
body.frontpage #gkBottom2 .box .header {font-size: 40px;}

.vevmodup-readmore a {background:#772b59!important;}
button, .button, input[type="submit"], input[type="button"], .pagenav-prev a, .pagenav-next a, #gkMainbody .readmore > a, .readon, .btn, .btn-border, .btn-thin-border {background:#772b59;}
.vev-ev-det-htitle {font-weight: bold;color: #444;}

sottotitolo 
{display:block;text-transform: uppercase;font-size: 30px;letter-spacing: -0.6px;font-weight: 600;}
titolo 
{display:block;text-transform: uppercase;font-size: 20px;letter-spacing: -0.6px;font-weight: lighter;}
sottotitolo2 
{display:block;text-transform: uppercase;letter-spacing: -0.6px;font-size: 24px;line-height: 1.2;}
titolo2 
{display:block;text-transform: uppercase;font-size: 15px;letter-spacing: -0.6px;font-weight: lighter;}

sottotitolo3 
{display:block;text-transform: uppercase;letter-spacing: -0.6px;font-size: 22px;font-weight: bolder;padding-top: 9px;}
sottotitolo4 
{display:block;text-transform: uppercase;letter-spacing: -0.6px;font-size: 22px;}

titolo3 
{display:block;text-transform: uppercase;font-size: 14px;letter-spacing: -0.6px;font-weight: lighter;}
titolo3:before {content: '\f101';font-family: FontAwesome;margin-right: 10px;}




.vevmodup-item-inner h4 a {font-size: 17px;letter-spacing: -0.3px;}
.vev-ev-det-booking-box {margin: 0px 0 0;}
.vev-ev-det-book-cont .vev-ev-det-hbook {margin: 0 0 0px;}
.vev-ev-det-booking-box, .vev-ev-det-donation-box {border: 0px solid #eeeeee;}


/*ARCHIVIO*/

#dropfiles-box-tree .dropblock {max-width: 60%;}
.dropfiles-content .dropfiles-categories .categories-head > h2 {font-family: 'Lato', sans-serif;font-size: 30px;}
div.sinistragalleria {width: 35%!important;}
#dropfiles-box-tree .dropblock .extra-content {padding: 20px 15px 0 85px;}
#dropfiles-box-tree .dropblock .filecontent > h3 {max-width: 100%;}
#dropfiles-box-tree .dropblock .dropfiles-extra > div span {display: block;font-weight: bolder;color: #666;padding-top: 5px;}
#dropfiles-box-tree .dropblock .filecontent {width: 95%;}
.dropfiles-content .breadcrumbs:before  {content: '\f101';font-family: FontAwesome;margin-right: 10px;}
.dropfiles-content.dropfiles-content-tree .categories-head:before {content: '\f101';font-family: FontAwesome;margin-right: 10px;}
.dropfiles-content .dropfiles-categories .categories-head {display:none;}



div.destragalleria {width: 65%!important;}
body.pagine #gkPageContent {padding: 50px 0 0px;}
body {font-size: 17px;line-height: 1.6;color: #333;}
#gkLogo img {max-width: 230px;}
#gkLogo {margin-top: 16px;}
h1 {font-size: 40px;letter-spacing: -1px;color: #333;font-weight: 400;}
a:hover {color:#b74289;}
a {color:#444;}
.pagination ul li a:hover {background:#b74289!important;}
.entry-title a:hover {color:#b74289;}
p {margin: 1em 0 1em;}
#gkHeaderMod, .blog-page > .header, .single-page > .header, .search-page .header {height: auto!important;}
small {display: block;line-height: 1;margin-bottom: 2px;}
ul, ol {list-style-type: none;}
.vev-ev-list-evinfodates > div > .vev-ev-list-evtime .vev-ev-list-evtime-hm {font-size: 12px;}
div.box.prossimieventi {padding: 50px 0px 50px;line-height: 1;background: #f5f5f6;}
div.box.prossimieventi h3 {text-align: center;font-size: 40px;font-weight: 300;}
/*div.box.prossimieventi h4 {height: 56px;}*/
div.box.prossimieventi h4 {font-size: 18px;text-transform: uppercase;color: #fff;font-family: 'Lato';font-weight: 900;margin-bottom: 15px;line-height: 1;}
#system-message-container {margin: 85px 0 0 0;}
div.box.news.gkmod-1 h3 {font-size: 40px;font-weight: 300;}
.readon {height: 35px;line-height: 35px;padding: 0 20px;font-size: 10px;letter-spacing: 0;font-weight: 100;margin: 0 5px 2px 0px;}
.nspArt .nspInfo:before {content: '\f101';font-family: FontAwesome;margin-right: 10px;}
.nspArt .nspText {margin: 0 0 15px 0px; font-size: 15px;}
.nspArt .nspHeader a:hover, .nspLinks ul li h4 a:hover {color: #b74289;}
.frontpage #gkBottom1 .box {padding: 50px 0 70px 0;}
.frontpage #gkBottom3 .box {padding: 30px 0 30px 0;}
.box .header {font-size: 30px;font-weight: lighter;max-width: 1040px!important;letter-spacing: 0;color: #444;}
div.titoloo {margin: -65px 0 65px -20px;font-size: 25px;color: #fff;padding: 0 0 0 0px;position: relative;}
div.titoloo2 {margin: -65px 0 65px 40px;font-size: 25px;color: #fff;padding: 0 0 0 0px;position: relative;}
h5 {text-transform: uppercase;font-size: 20px;font-weight: 900;}
div.presentazione p {margin-top: -30px;}
img.direzione {display: block;position: relative;top: 0px;left: -480px;width: 200%;max-width: 200%;}
img.direzione2 {display: block;position: relative;top: 0px;left: 20px;width: 200%;max-width: 200%;}
body.pagine.dark-bg #gkBottom1 .gkPage {max-width: 100%;}
.box.light .box-wrap {padding: 32px 0 !important;}
body.pagine.dark-bg #gkBottom1 div.gk-cols.vertical-center {max-width: 1040px;margin: 0px auto 0;}
div.destrapresentazione {padding: 0 0 0 50px;}
.box.light2 .box-wrap {background: #f5f5f6;border: none;padding: 32px 0 0 0!important;}
.box.light3 .box-wrap {background: #f5f5f6;border: none;padding: 0px 0 32px 0!important;}
div.destrapresentazione h4 {font-weight: 100;}
.frontpage #gkPageContent {max-width:100%;}
div.artistica {margin-bottom: 70px;}
div.box.light4.gkmod-1 {padding: 70px 0px;background: #f5f5f6;}
div.box.light5.gkmod-1 {padding: 0px 0px;background: #f5f5f6;}
body.pagine.dark-bg div.box.light5.gkmod-1 .gkPage {max-width: 1053px!important;}
body.pagine.dark-bg #gkHeader {border-bottom: 1px solid #777;height: 90px;background-color: transparent;}
body.news.dark-bg #gkHeader {border-bottom: 1px solid #777;height: 90px;background-color: transparent;}
body.pagine #gkHeader {border-bottom: 1px solid #777;height: 90px;background-color: transparent;}
#gkHeader {border-bottom: 1px solid #777;height: 90px;background-color: transparent;}
#gkPageContent {padding: 50px 0 0px;}
.page-header {padding: 0px;} 
.campaigndetailsdonationpage {padding: 0px;}

.nspPagination li:hover, .nspPagination li.active {background: #b74289;}
.nspNext:hover:after, .nspPrev:hover:after {color: #b74289;}
.frontpage #gkBottom7 {padding: 10px 0 30px;}

.eb-1 .eb-close:hover {color: #000!important;background: none!important;}
.eb-1 .eb-close {color: #000!important;}
.eb-close:hover {color: #000!important;background: none!important;}
.eb-close {color: #000!important;}
.eb-dialog.eb-shdelevation .button {color: #000!important;}


.vev-timeline-monyear {color: #b74289;}
.vev-timeline-ev-events:before {border: 2px solid #b74289;}
.vev-horiz-timeline-monyear:hover, .vev-ht-cur-mon {background:#b74289 none repeat scroll 0 0;border: 3px solid #c78cb0;}
.vev-timeline-evcontainer:after {background: #c78cb0;}


button {color:#555!important;}
#gkBreadcrumb {position: fixed;right: 70px;top: 10px;z-index: 9;}
#gkBottom9 {position: fixed;right: 70px;top: 10px;z-index: 9;}
div.mod-languages ul.lang-inline li {border-bottom: 0px solid #e5e5e5;}

div.page-header.prossimi {padding: 0px 0 0px;}

body.frontpage.sm-container #gkHeader {height: auto;}
div.box.prossimieventi h3 {max-width: 100%!important;}
div.newbox {border: 1px solid;padding: 10px;}
.off-menu_913 dl dt:after, .off-menu_913 dl.level1 > dt:after {width: 0px;}

#gkLang {background: #6b6a6d;padding: 30px 0 0;}
.mod-languages ul.lang-inline, .mod-languages ul.lang-block {float: none;}
#gkLang .box li {border-bottom: 0px solid #e5e5e5;}

#gkFooterNav {width: 100%;}
#gkCopyrights {display:none;}
#gkFooter {background: #6b6a6d;color: #fff;padding: 50px 0 115px;}
#gkFooterNav li a {color: #fff;}
#gkFooter a {color: #fff;}
#gkFooterNav li a:hover {color:  #ccc;}
#gkFooterNav a:hover {color:  #ccc;}
div.newsletter h2 {color: #fff;line-height: 0.7;}
img.newsicon {float: left;max-width: 42px;margin-right: 10px;}

/*div.newsletter:before {content:url('http://guidom12.sg-host.com/images/elementi/newsicon.png'); display: block;
position: absolute;margin-left: -70px;transform: scale(0.6);margin-top: -10px;}*/
div.gk-cols.vertical-centerfooter {line-height: 1.3;}
a.mail:before {content: '\f003';font-family: FontAwesome;margin-right: 10px;}
a.tel:before {content: '\f095';font-family: FontAwesome;margin-right: 10px;}
a.face:before {content: '\f082';font-family: FontAwesome;margin-right: 10px;}
a.insta:before {content: '\f083';font-family: FontAwesome;margin-right: 10px;}
a.youtube:before {content: '\f16a';font-family: FontAwesome;margin-right: 10px;}
a.face, a.insta, a.youtube {font-size: 40px;}
div.centrofooter {line-height: 2;}


/*header slider*/
div#n2-ss-3 .nextend-thumbnail-default .n2-caption-overlay {top: 35px;left: 40px;}
div#n2-ss-4 .nextend-thumbnail-default .n2-ss-caption {top: 35px;left: 40px;}
div.n2-ow.n2-ow-all:before {content:url('https://www.albamusicfestival.com/images/elementi/bande.png'); display: table;position:absolute;margin-top: -42px;margin-left: -60px;}

h3 a {color: #444;font-weight: 600;}
h3.donazioni a {color:#fff;font-weight: 100;}
h3.donazioni a:hover {color:#ddd;}

body.frontpage h4 {font-size: 18px;text-transform: uppercase;color: #fff;font-family: 'Lato';font-weight: 900;line-height: 1;}
h4 {font-size: 18px;text-transform: uppercase;color: #444;font-family: 'Lato';font-weight: 900;line-height: 1;}
.vevmodupcomingdata:before {content: '\f073';font-family: FontAwesome;margin-right: 10px;}
.vevmodupcominglocation:before {content: '\f041';font-family: FontAwesome;margin-right: 10px;}
.vevmodup-readmore a {border-radius: 2px;background: #222;color: #fff;font-size: 10px;text-transform: uppercase;}
.vemodup-noeffect .vevmodupcominglocation {padding-top: 0px;margin-top: 7px;}
.vevmodupcoming-img {max-height: 200px;overflow: hidden;}
small.iniziale {margin-left: 20px;}
h4.iniziale {margin-left: 20px;}
span.iniziale {margin-left: 20px;}



div.box.donazioni.gkmod-1 {padding: 30px 0 30px 0;}
div.igui-scope.ig-main-scope-wrapper.profile-3 {margin: 0 -10px;}
div.ig-thumbs-grid.ig-thumbs-grid-justified.igui-width-48-48.igui-first-column {margin: 13px 0px 0px 0px;}
#gkMainbodyTop {border-bottom: 1px solid #ddd;padding-bottom: 30px;}
#gkMainbodyTop + #gkMainbody {padding-top: 25px;}
div#n2-ss-3 .n2-style-1b6a8675d7fec7081000f257119a5400-heading:Hover, div#n2-ss-3 .n2-style-1b6a8675d7fec7081000f257119a5400-heading:ACTIVE, div#n2-ss-3 .n2-style-1b6a8675d7fec7081000f257119a5400-heading:FOCUS {opacity:1!important;}

/*div.nextend-thumbnail-inner.n2-ow.n2-style-c56a90a825687bf8c248a582095c4178-simple {height: 120px!important;}*/
body.frontpage.sm-container #gkHeader h4 {font-size: 22px;}


/*video youtube*/

more:before {content: '\f055';font-family: FontAwesome;margin-right: 10px;}
less:before {content: '\f056';font-family: FontAwesome;margin-right: 10px;}
icona:before {content: '\f067';font-family: FontAwesome;margin-right: 10px;}
.mxYouTubeR_channel .mxyt-playlist .mxyt-bcol-1 .mxyt-video {width: 30%;margin-right: 20px;}
.mxyt-text-description-btn {text-align: left;}
.mxYouTubeR_channel .mxyt-playlist .mxyt-bcol-1 .mxyt-title, .mxYouTubeR_channel .mxyt-playlist .mxyt-bcol-1 .mxyt-date, .mxYouTubeR_channel .mxyt-playlist .mxyt-bcol-1 .mxyt-description, .mxYouTubeR_channel .mxyt-playlist .mxyt-bcol-1 .mxyt-meta {margin-left: 30%;}
.mxyt-more .mxyt-button {border-top: 0px solid #999; }
.mxYouTubeR_channel .mxyt-bcol-1 {margin-bottom: 0px;}
.mxYouTubeR_channel {box-shadow: none;}
.mxyt-channel-videos {padding-top: 0;}
.mxyt-channel-feat-video, .mxyt-channel-videos {padding: 0;}



/*Donation*/

#donation-form .jd-field-description {display: none;}
.radio {margin-top: -3px !important;margin-right: 10px!important;}
.radio input[type="radio"] {margin-top: -3px !important;margin-right: 10px!important;}
div.row-fluid.campaigndetailsdonationpage {background-color: transparent!important;}
.campaigndetailsdonationpage .campaign_description_top p {color:#444;}
.campaigndetailsdonationpage h1.campaign_title {color: #444;padding-bottom: 0px;text-align: left;}
.campaigndescription {border-radius: 2px;}
div.eb-privacy-policy-message.alert.alert-info {display:none;}
div.row-fluid.paymentmethodoptions {margin-bottom: 20px;}
input[type=radio] {margin-top: -2px !important;margin-right: 7px;}
input[type=checkbox] {margin-top: -2px !important;margin-right: 7px;}
div.jd_display_none_responsive.jd_height_30.jd_width_30.jd_text_align_center.jd_border_radius_100_percentage.jd_display_table_cell.jd_vertical_align_middle {background-color: #b74289!important;}
h4.jd_display_table_cell.jd_vertical_align_middle.nd_options_color_greydark.jd_padding_0_responsive.jd_padding_left_20.jd_margin_0.jd_padding_top_0 {color: #222;font-size: 16px;}
/*div.jd-message.clearfix {display:none;}*/
.form-horizontal .form-actions {padding-left: 14px;}
.campaigndescription h3 {display: none;}






body.pagine h1:before, body.news.dark-bg h1:before {content:url('https://www.albamusicfestival.com/images/elementi/bande.png'); display: table;position:absolute;margin-top: 15px;margin-left: -60px;}
body.news.dark-bg h1.itemTitle:before {content:url('https://www.albamusicfestival.com/images/elementi/bande.png'); display: table;position:absolute;margin-top: 6px;margin-left: -60px;}

body.news.dark-bg #gkPageContent {max-width: 1040px;margin: 0 auto;}
div.catItemImageBlock  {max-height: 180px;overflow:hidden;}
h3.catItemTitle {font-size: 18px;font-weight: 900;margin-top: 5px;}
h1.itemTitle {font-size: 40px;letter-spacing: 0px;line-height: 1;margin-bottom: 25px;}
span.catItemDateCreated {font-size: small;}
div.itemContainer {padding-right: 20px;margin-bottom: 30px;}
span.catItemDateCreated:before {content: '\f101';font-family: FontAwesome;margin-right: 10px;}
#k2Container img {width: 100%!important;}
.dark-bg #gkMobileMenu i, .dark-bg #gkMobileMenu i:after, .dark-bg #gkMobileMenu i:before {background: #b74289;}
#gkMobileMenu i {height: 7px;width: 54px;}
#gkMobileMenu i:before {height: 7px;width: 54px;top: -10px;}
#gkMobileMenu i:after {display:none;}
#gkMobileMenu {margin: 30px 0 0 0 !important;}
.dark-bg #gkMobileMenu span {display:none;}

div.itemAttachmentsBlock {border-top: 1px solid #ddd;}
.itemAttachmentsBlock ul {margin: 0em 0;}
.itemAttachmentsBlock ul li a:before {content: '\f019';font-family: FontAwesome;margin-right: 10px;}
body.frontpage #gkBottom2 .gkPage {max-width: 1040px;}
body.frontpage #gkBottom1 .gkPage {max-width: 100%;}
.ig-thumbs-grid-image {display: block;}

#gkPageContent {max-width: 1040px;margin: 0 auto;}


/*gallery homepage*/

div.ig-thumbs-grid-justified.ig-thumbs-grid-block {width:25%!important;}
div.ig-thumbs-grid-block.ig-thumbs-grid-block-single {width: 25%!important;height: 25vw!important;/*height: auto!important;*/}
.ig-grid-img-link {width: 100%;background: #000;}
div.box.rassegnequadrotti.gkmod-1.jmoddiv.jmodinside .igui-width-48-48 {height: 25vw!important;}
div.box.rassegnequadrotti.gkmod-1 .ig-gallery-wrapper {height: 25vw!important;}


div.box.videohome.gkmod-1 .ig-grid-img-link {background:transparent;}
/*div.box.videohome.gkmod-1 span.ig-thumb-text.igui-padding-small.igui-overlay.igui-overlay-primary.igui-position-bottom {position: relative!important;}*/
div.box.videohome.gkmod-1 p.title.style-scope.ytd-video-primary-info-renderer {color: #888;}
div.box.videohome.gkmod-1 h4.title.style-scope.ytd-video-primary-info-renderer {color: #555;font-weight: 900;}
div.box.videohome.gkmod-1 h4:before {display:none;}
div.box.videohome.gkmod-1 div.ig-grid-img-link h4 {padding-left: 0px;}
div.box.videohome.gkmod-1 div.ig-grid-img-link p {padding-left: 0px;}
div.box.videohome.gkmod-1 h3 {font-size: 40px;font-weight: 300;padding-bottom: 30px;}
div.box.videohome.gkmod-1 {padding: 100px 0 150px!important;}
.frontpage #gkBottom5  {background: #e2e2e2;}
.frontpage #gkBottom7 .box {padding: 20px 0 0 0;}

.ig-grid-play-icon {display: none;}

.ig-thumbs-grid-image {width: 100%;}

div.ig-grid-img-link p {color: #fff;text-align: left;padding-left: 20px;margin: 0;}

div.ig-grid-img-link h4 {font-weight: 900;text-align: left;padding-left: 20px;}
div.ig-grid-img-link h4:before {content:url('https://www.albamusicfestival.com/images/elementi/bandaunica.png'); display: table;position:absolute;margin-top: 2px;margin-left: -30px;}
.igui-position-bottom {top: 30%;background: transparent!important;}
img.ig-thumbs-grid-image.igui-transition-scale-up.igui-transition-opaque {opacity: 0.6;}
div.moduletablerassegneinterne img.ig-thumbs-grid-image.igui-transition-scale-up.igui-transition-opaque {opacity: 0.9;}

div.donazioni {background:#b74289;color:#fff;}
div.donazioni h3 {color:#fff;font-weight: 100;font-size: 40px;line-height: 1;}
.frontpage #gkBottom2 .box {padding:0px;}
div.destrahome:before {content:url('https://www.albamusicfestival.com/images/elementi/bandaunicabianca.png'); display: table;position:absolute;margin-left: -50px;margin-top: 23px;}

body.frontpage.sm-container div.destrahome:before {content:url('https://www.albamusicfestival.com/images/elementi/bandaunicabianca.png'); display: table;position:absolute;margin-left: -50px; margin-top: 6px;}

div.destrahome {padding-left: 50px;}
a.k2Anchor {display:none;}
/*#gkPageContent {padding: 104px 0 50px;}
body.news.dark-bg #gkPageContent {padding: 164px 0 50px;}*/




/*MENU*/

.off-menu_913 dl a, .off-menu_913 dl a:link, .off-menu_913 dl.level1 a, .off-menu_913 dl.level1 a:link {font-weight: 100;font-size: 25px;text-transform: uppercase;}
/*#off-menu_913 dt .link a:before {content: "/";}
#off-menu_913 dt .link a:after {content: "/";}*/

.off-menu_913 dl dt.hover a, .off-menu_913 dl dt:hover a, .off-menu_913 dl.level1 dt.hover a, .off-menu_913 dl.level1 dt:hover a {font-weight: 100;font-size: 25px;color:#b74289;text-transform: uppercase;}

.off-menu_913 dl dt.opened.parent a, .off-menu_913 dl.level1 dt.opened.parent a {font-size: 25px;}

.off-menu_913 dl dt.active.parent a, .off-menu_913 dl dt.active a, .off-menu_913 dl.level1 dt.active.parent a, .off-menu_913 dl.level1 dt.active a {font-weight: 100;font-size: 25px;color:#b74289;text-transform: uppercase;}

.off-menu_913 dl dt.hover, .off-menu_913 dl dt:hover, .off-menu_913 dl.level1 dt.hover, .off-menu_913 dl.level1 dt:hover {background-color: transparent;}
/*.off-menu_913 .sm-logo {position: relative;top: -50px;border-bottom: 1px solid #666;padding-bottom: 30px;}
/*.off-menu_913 .sm-logo img {max-width: 200px;}*/
.off-menu_913 dl dt.active .desc, .off-menu_913 dl.level1 dt.active .desc {font-weight: 100;}
.off-menu_913 dl dt.hover .desc, .off-menu_913 dl dt:hover .desc, .off-menu_913 dl.level1 dt.hover .desc, .off-menu_913 dl.level1 dt:hover .desc {font-weight: 100;}
.off-menu_913 dl .desc, .off-menu_913 dl.level1 .desc, .off-menu_913 dl .productnum, .off-menu_913 dl.level1 .productnum {font-weight: 100;}
/*.sm-full-913 .sm-overlay-win #off-menu_913 {border-top: 1px solid #000;}*/
.off-menu_913 dl.level2 a, .off-menu_913 dl.level2 a:link {text-transform: none;font-size: 22px;}
.off-menu_913 dl.level2 dt.active a {text-transform: none;font-size: 22px;}
.off-menu_913 dl.level2 dt:hover a {text-transform: none;font-size: 22px;}
/*.sm-overlay-913 .menu-icon-cont {right: 50%!important;}*/
/*.sm-overlay-913 .menu-icon-cont {z-index:9999999999999999!important;display:block;position:fixed!important;}
.sm-parent .menu-icon-cont, .menu-icon-cont.sm-close {z-index:9999999999999999!important;display:block;position:fixed!important;}
.sm-overlay-913 .menu-icon-cont {position:fixed!important;}*/
/*.off-menu_913 dt.sm-mod, .off-menu_913 dt.sm-mod:hover*/
.sm-mod.sm-bottom {border-top: 1px solid #ddd;}
.off-menu_913 dl dt, .off-menu_913 dl.level1 dt {border-top: 1px solid rgba(241, 241, 241, 1);}


/*EVENTS*/

.vevcat h1 {text-transform: uppercase;font-size: 40px;letter-spacing: 0;line-height: 1;}
.vevcat h1:before {content:url('https://www.albamusicfestival.com/images/elementi/bande.png'); display: table;position:absolute;margin-top: 6px;margin-left: -60px;}
.vev-categories-parent-cat {padding: 0;}
.vev-categories-block {padding: 0;}
.vev-ev-list-evinfodates > div > .vev-ev-list-evtime {display: -webkit-inline-flex;}
.vev-ev-list-evlocation:before {content: '\f041';font-family: FontAwesome;margin-right: 10px;}
.vev-ev-list-evmoreinfo:before {content: '\f101';font-family: FontAwesome;margin-right: 10px;} 
.vev-ev-list-evshortdesc {margin-top: 5px;}
.vev-ev-list-evimg img {display: block;}
.vev-ev-det-htitle {text-transform: uppercase;font-size: 30px;letter-spacing: -0.6px;}
.vev-ev-det-htitle:before  {content:url('https://www.albamusicfestival.com/images/elementi/bandaunica.png'); display: table;position:absolute;margin-top: 2px;margin-left: -30px;}
.vev-ev-det-block .vev-ev-det-narrowerblock {margin-left: 30px;}
.vev-ev-list-evimg {width: 30%;}
.vevcat h3, .vevallorders h3 {font-size: 20px;text-transform: uppercase;}
h3.vev-reservation-title:before {content:url('https://www.albamusicfestival.com/images/elementi/bandaunica.png'); display: table;position:absolute;margin-top: 2px;margin-left: -30px;}
.fa {display:none;}
.fb_iframe_widget {display: inline-grid!important;}
.vev-ev-det-hdetails, .vev-ev-det-hdescr, .vev-ev-det-hlocation, .vevchooseroomh, .vev-reservation-title {font-size: 18px;}
.vev-ev-det-book-cont .vev-ev-det-hbook {font-weight: 900;font-size: 18px;}

div.item-pagerassegne div.ig-thumbs-grid-block.ig-thumbs-grid-block-single {height: auto!important;}
.vev-ev-list-evtimecont {background: none repeat scroll 0 0 #b74289;}
.vev-ev-list-evinfodates {background: none repeat scroll 0 0 #772b59;}
div.moduletablerassegneinterne p {margin: 0 0 10px;}
div.moduletablerassegneinterne div.ig-thumbs-grid-block {margin-top: 20px;}
div.moduletablerassegneinterne h4 {height: 37px;}
.vevdonationmess {color: #b74289;}
span.luogo {display: block;color: #999;font-size: 14px;margin: 0;margin: 10px 0 0 0;}
span.luogo:before {content: '\f041';font-family: FontAwesome;margin-right: 10px;}
.vevmodup-readmore {margin: 20px 0 0;}
.vev-timeline-ev-venue:before {content: '\f041';font-family: FontAwesome;margin-right: 10px;}




@media only screen and (min-width: 1800px) {
.igui-position-bottom {top: 40%;background: transparent!important;}
  div.box.rassegnequadrotti.gkmod-1 h4 {font-size: 30px;}
}





@media only screen and (max-width: 600px) {
  body.frontpage.sm-container #gkLogo {margin-top: 16px;margin-left: 16px; }
  #gkLogo {left:0px!important;}
  /*div.ig-thumbs-grid-block.ig-thumbs-grid-block-single {width: 100%!important;position: relative!important;}*/
  div.ig-thumbs-grid-block.ig-thumbs-grid-block-single {width: auto!important;}
  div.box.prossimieventi h3 {font-size: 27px;}
  div.box.prossimieventi {padding: 50px 0px 50px;}
  div.box.news.gkmod-1 h3 {font-size: 27px;}
  div.box.rassegnequadrotti.gkmod-1 .ig-gallery-wrapper {height: auto!important;}
  h3.donazioni {text-align: center!important;}
  .frontpage #gkBottom3 .box {margin-bottom: 0px;}
  div.box.videohome5.gkmod-1 {padding: 50px 0 0px!important;}
  #gkFooter {padding: 0;}
  div.nspArt.nspCol3.lastChild {padding: 0px 0px 24px 0px!important;}
  h1 {font-size: 29px;font-weight: 600;}
  .vevcat h1 {font-size: 30px;font-weight: 600;line-height: 0.8;}
  div.gk-cols.vertical-centerpresentazione {padding: 0px 0px;}
  .gk-cols > div {padding: 0 16px;}
  div.page-header h1 {padding: 0 16px;}
  
  body.pagine h1:before, body.news.dark-bg h1:before {margin-top: 6px;margin-left: -59px;}
  body.pagine h1:before, body.news.dark-bg h1:before {display: inline-block;position: relative;margin-top: -45px;margin-left: 0;max-height: 60px;overflow: hidden;}
  
  img.direzione {left: -320px!important;width: 200%;max-width: 200%;}
  body.pagine.dark-bg #gkBottom1 div.gk-cols.vertical-center {padding: 16px 0px 0px 0px;}
  div.sinistrahome {padding: 0;}
  div.destrapresentazione {padding: 0;}
  div.gk-cols.vertical-centerpresentazione div.sinistrahome {padding: 0 16px;}
  div.box.light3.gkmod-1 {margin-bottom: 0px!important;}
  body.pagine.dark-bg.sm-container .box.light .box-wrap {padding: 0px 0 !important;}
  #gkBottom4 .gk-cols.vertical-center {padding: 0px 0px;}
  img.direzione2 {left: -20px;}
  div.artistica {margin-bottom: 0px;}
  div.box.light4.gkmod-1 {padding: 40px 0px;margin-bottom: 0!important;}
  div.box.donazioni.gkmod-1 div.destrahome:before {position: relative;margin-left: 0;margin-top: 23px;display: block;text-align: center;}
  div.box.donazioni.gkmod-1 {margin-bottom: 0px!important;}
  div.moduletablerassegneinterne div.ig-thumbs-grid-block {padding: 0 16px;}
  .vev-ev-list-evimg {width: 100%;}
  .vev-ev-list-evblock {margin: 0 0 18px;}
  .vev-ev-det-block .vev-ev-det-narrowerblock {margin-left: 0px;}
  .vev-confirmres-multiprices .vev-ev-det-multiprice-details {padding: 5px 10px 5px 0px;}
  .vev-multip-part-radiocont {margin-right: 8px;}
  .vev-part-field-cont {width: 100%;}
  #vev-subm-res {width: 100%;font-size: 15px;letter-spacing: 0;}
  .vevcancelres {margin-top: 10px;}
  .vevcancelres a {padding: 5px;width: 100%;display: block;text-align: center;}
  div.item-pagevideo {padding: 0 16px;}
  div.item-pagevideo h1 {padding:0px;}
  .mxYouTubeR_channel .mxyt-playlist .mxyt-bcol-1 .mxyt-video {width: 100%;}
  .mxYouTubeR_channel .mxyt-playlist .mxyt-bcol-1 .mxyt-title {width: 100%;}
  .mxYouTubeR_channel .mxyt-playlist .mxyt-bcol-1 .mxyt-description {margin-left: 0%;}
  .mxYouTubeR_channel .mxyt-playlist .mxyt-bcol-1 .mxyt-date {padding: 10px 0 0;}
  #itemListLeading div.itemContainer {width: 100%!important;}
  body.news.dark-bg #gkPageContent {padding: 50px 16px 0px;}
  #itemListLeading div.itemContainer {padding-right: 0px;}
  h1.itemTitle {font-size: 30px;letter-spacing: -1px;}
  #dropfiles-box-tree .dropblock {max-width: 100%;max-height: 70%;top: 14%!important;}
  #dropfiles-box-tree .dropblock .extra-content {padding: 20px 15px 0 0px;}
  
  .off-menu_913 dl a, .off-menu_913 dl a:link, .off-menu_913 dl.level1 a, .off-menu_913 dl.level1 a:link {font-size: 20px;}
  .off-menu_913 dl dt.hover .desc, .off-menu_913 dl dt:hover .desc, .off-menu_913 dl.level1 dt.hover .desc, .off-menu_913 dl.level1 dt:hover .desc {font-size: 12px;}
  .off-menu_913 dl dt.hover a, .off-menu_913 dl dt:hover a, .off-menu_913 dl.level1 dt.hover a, .off-menu_913 dl.level1 dt:hover a {font-size: 20px;}
  .off-menu_913 dl dt.opened.parent a, .off-menu_913 dl.level1 dt.opened.parent a {font-size: 20px;}
  
  .off-menu_913 dl dt.opened.parent, .off-menu_913 dl.level1 dt.opened.parent, .off-menu_913 dl dt.hover, .off-menu_913 dl dt:hover, .off-menu_913 dl.level1 dt.hover, .off-menu_913 dl.level1 dt:hover {font-size: 20px;}
  .off-menu_913 dl .desc, .off-menu_913 dl.level1 .desc, .off-menu_913 dl .productnum, .off-menu_913 dl.level1 .productnum {font-size: 12px;}
  .off-menu_913 dl dt.active.parent a, .off-menu_913 dl dt.active a, .off-menu_913 dl.level1 dt.active.parent a, .off-menu_913 dl.level1 dt.active a {font-size: 20px;}
  .off-menu_913 dl dt.active .desc, .off-menu_913 dl.level1 dt.active .desc {font-size: 12px;}
  div#n2-ss-4 .nextend-thumbnail-default .n2-ss-caption {left: 15px;top: 8px;}
  div#n2-ss-3 .nextend-thumbnail-default .n2-caption-overlay {top: 8px;left: 15px;}
  body.frontpage.sm-container #gkHeader h4 {font-size: 16px;}
  div.sinistragalleria {width: 100%!important;padding: 0!important;}
  div.destragalleria {width: 100%!important;padding: 0!important;}
  .vevcat h1:before {display:none;}
  body.pagine h1:before, body.news.dark-bg h1:before {display:none;}
  div.page-header h1 {line-height: 1;}
  sottotitolo {line-height: 1;font-size: 22px;}
  sottotitolo2 {line-height: 1;font-size: 22px;}
  sottotitolo3 {line-height: 1;font-size: 22px;}
  sottotitolo4 {line-height: 1;font-size: 22px;}
  .vev-ev-det-htitle:before {display:none;}
  div.box.menu.gkmod-1 h3:before {display:none;}
  
  .vev-ev-list-evimg img {display: block;height: auto;width: 100%;margin:0px;padding:0px;}
  .vev-ev-list-evimg {width: 100%; float:none;margin:0px;padding:0px;}
  .vev-ev-list-evinfoblock {padding: 15px 20px 10px;}
  .vev-ev-list-evdetbox {margin-left: 0;}
  h3.vev-reservation-title:before {display:none;}
  body.news.dark-bg h1.itemTitle:before {display:none;}
  .vevconfirmnumpeople .availability {float: left;}
  .vev-timeline-ev-item-details {padding: 2px 5px 2px 10px;}
  sottotitolo2 {font-size: 20px;}
  titolo2 {line-height: 1;}
  .vev-timeline-ev-venue {padding: 5px 0 0 0;font-size: 12px;line-height: 1;}
  .vev-timeline-ev-time {margin: 0 0px 0 0;}
  .vev-timeline-ev-desc {display: block;width: 100%;float: none;padding: 0 0 0px 0px;line-height: 1.2;}
  .vev-timeline-ev-info {text-align: left;}
  #gkMainbodyTop {padding-top: 0px;padding-bottom: 0px;padding: 0px!important;}
  .gk-cols {padding: 40px 0px;}
  .dropfiles-content.dropfiles-content-tree {padding-top: 0px;}
  a.passati, a.futuri {max-width: 100%;float: none;width: 90%;text-align: center;border: 1px solid #ddd;font-size: 20px;padding: 30px;margin: 0 auto;display: block;}
  
  td.acyfield_1.acyfield_text, td.acyfield_2.acyfield_text, td.acyfield_4.acyfield_text, td.acysubbuttons {width: 100%;
display: block;}
  h3.newslec {padding-top: 20px;}
  select, textarea, input[type="text"], input[type="password"], input[type="url"], input[type="email"] {width:100%!important;}
  .vev-part-field-cont > div {margin: 0 0px 5px 0;}
  li.vev-gpay-licont {width: 100%!important;}
  .vev-res-totprice-details {padding: 10px 10px 10px 10px;}
  .vev-res-totprice-totname {font-size: 15px;}
  .vevinputbox, .vevconfirmation input.vevinputbox {float:none;}
  .vevinputbox, .vevconfirmation input.vevinputbox {margin: 0px;}
}
  

@media only screen and (max-width: 320px) {
  
  div#n2-ss-4 .nextend-thumbnail-default .n2-ss-caption {left: 15px;top: 2px;}
   div#n2-ss-3 .nextend-thumbnail-default .n2-caption-overlay {left: 15px;top: 2px;}
  
}
  
 
